body {
    color: antiquewhite;
    background-image: url("./background/bgimage.jpg");
    background-size: 100%;
}

header {
    color: aqua;

    margin-left: 30%;
    margin-right: 30%;

    padding-top: 5%;
    padding-bottom: 5%;

    text-align: center;
    text-orientation: sideways-right;

    border-style: solid;
    border-width: 2%;
    border-color: antiquewhite;
    border-top-right-radius: 100%;
    border-bottom-left-radius: 100%;
}

nav ul li {
    display: inline-block;
    width: 29%;
    margin: 1%;
    height: 20%;
    border: 1% solid #73AD21; 
}